## jikes-contrib 0.5

=== debian/changelog ===
jikes-contrib (0.5) unstable; urgency=low

  * Removed the extraneous CLASSPATH from the jikes-sun stript 
    (closes: #215665)

 -- Adam Majer <adamm@galacticasoftware.com>  Tue, 14 Oct 2003 01:28:39 -0500

jikes-contrib (0.4) unstable; urgency=low

  * Now exists with value 1 if blackdown is not found (closes: #208707)
  * Added some extra jars to the bootclasspath instead of using just rt.jar
    for Java 1.4.x. Hope this is enough :)  (closes: #188450)

 -- Adam Majer <adamm@galacticasoftware.com>  Fri, 10 Oct 2003 22:24:07 -0500

jikes-contrib (0.3) unstable; urgency=low

  * Opps. Re-added '| j2sdk1.3 (>= 1.3.1)' to depends (closes: #174097)
  * Updated standards to 3.5.9

 -- Adam Majer <adamm@galacticasoftware.com>  Sat,  5 Apr 2003 21:26:03 -0600

jikes-contrib (0.2) unstable; urgency=low

  * Added jikes-sun bootclasspath for j2re1.4 (closes: #172515)
  * Some changes in control
     * Updated standards to 3.5.8
     * Deleted unnecassary depends
     * Now provides java-compiler
  * Fixed path to j2re1.3, i hope (closes: #164757)

 -- Adam Majer <adamm@galacticasoftware.com>  Fri, 13 Dec 2002 14:31:56 -0600

jikes-contrib (0.1) unstable; urgency=low

  * Initial release. (closes: #148656)
  * jikes-ibm not included until someone adopts the installer.

 -- Adam Majer <adamm@galacticasoftware.com>  Sun, 21 Jul 2002 16:27:11 -0500
