=== debian/control ===
Source: jikes-contrib
Section: contrib/devel
Priority: optional
Maintainer: Adam Majer <adamm@galacticasoftware.com>
Build-Depends-Indep: debhelper (>=4)
Standards-Version: 3.5.9

Package: jikes-sun
Architecture: all
Depends: jikes, j2re1.3 (>=1.3.1) | j2sdk1.3 (>= 1.3.1) | j2re1.4
Provides: java-compiler
Description: Wrapper for jikes using Blackdown classes
 .
 This package provides a jikes wrapper called jikes-sun that will include 
 blackdown's java classes in jikes' bootclasspath. You may aquire
 blackdown from http://www.blackdown.org
