## jikes-contrib 0.8

=== debian/changelog ===
jikes-contrib (0.8) unstable; urgency=high

  * Added a missing dependency such that jikes-sun can be used with the
    sun-j2sdk1.5 package created with java-package. Thanks for finding this
    goes to Bjoern Krombholz (closes: #303955)

 -- Adam Majer <adamm@galacticasoftware.com>  Mon, 18 Apr 2005 21:33:12 -0500

jikes-contrib (0.7) unstable; urgency=high

  * Added a search path for sun-j2sdk1.4 thanks to Markus Schaber (closes:
    #297891)
  * Rewrote some code to improve path searching and addition in the future

 -- Adam Majer <adamm@galacticasoftware.com>  Thu,  3 Mar 2005 11:58:47 -0600

jikes-contrib (0.6) unstable; urgency=low

  * Added support for packages generated with java-package, including Sun Java
    1.5. (closes: #293232)
  * Recommend java-package

 -- Adam Majer <adamm@galacticasoftware.com>  Fri, 18 Feb 2005 13:15:04 -0600
