=== debian/control ===
Source: jikes-contrib
Section: contrib/devel
Priority: optional
Maintainer: Adam Majer <adamm@galacticasoftware.com>
Build-Depends-Indep: debhelper (>>4)
Standards-Version: 3.6.1

Package: jikes-sun
Architecture: all
Depends: jikes, j2re1.3 (>=1.3.1) | j2sdk1.3 (>= 1.3.1) | j2re1.4 | sun-j2re1.4 (>>1.4.2) | sun-j2re1.5 | sun-j2sdk1.5
Recommends: java-package
Provides: java-compiler
Description: Wrapper for jikes using Sun Java classes
 .
 This package provides a jikes wrapper called jikes-sun that will include 
 Sun Java classes. To install Sun Java, use either the java-package or
 blackdown's java packages from http://www.blackdown.org
