=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Jikes (uses debhelper V3)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

build: build-stamp
build-stamp: 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

# Build architecture-independent files here - the wrappers.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdirs -i
	dh_installdocs -i copyright README
	dh_installchangelogs -i
	dh_installdeb -i
	
	# install the wrappers
	install -m755 src/jikes-sun  debian/jikes-sun/usr/bin
	
	# Install diversion links for doc directory (all go to jikes)
	dh_link -i

	dh_compress -i	
	dh_fixperms -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
