## jikes-contrib 0.9

=== debian/changelog ===
jikes-contrib (0.9) unstable; urgency=low

  * Applied a small patch by Guido De Rosa to set bootclasspath correctly when
    using Blackdown Java 1.4 (closes: #319080)

 -- Adam Majer <adamm@zombino.com>  Sun, 27 Nov 2005 15:47:22 -0600
