=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jikes-contrib
 Section: contrib/devel
 Priority: optional
-Maintainer: Adam Majer <adamm@galacticasoftware.com>
+Maintainer: Adam Majer <adamm@zombino.com>
 Build-Depends-Indep: debhelper (>>4)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: jikes-sun
 Architecture: all
