## jikes-contrib 0.10

=== debian/changelog ===
jikes-contrib (0.10) unstable; urgency=low

  * Corrected location of java rt.jar for the latest sun-j2sdk1.5
    package. (closes: #355793)
  * debian/control
    + Updated to Standards 3.7.2. No changes.
    + debhelper is now in Build-Depends and not in Build-Depends-Indep
      as per policy.
  * Added support for near-future release 1.6 of Sun's Java. Hopefully
    it will follow the same packaging pattern as before.

 -- Adam Majer <adamm@zombino.com>  Sat,  2 Sep 2006 20:37:19 -0500
