=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: contrib/devel
 Priority: optional
 Maintainer: Adam Majer <adamm@zombino.com>
-Build-Depends-Indep: debhelper (>>4)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>>4)
+Standards-Version: 3.7.2
 
 Package: jikes-sun
 Architecture: all
